This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 134244 - Workbook 4 pretest question 8
Workbook 4 pretest question 8
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 11:44 EDT by steven marcus
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2004-09-30 11:44:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
8. Which of the following command lines would configure the smb 
service to be started automatically in runlevel 3?  
A  service smb start  
B  chkconfig smb on (correct)  
C  chkconfig smb 3  
D  service smb on  
E  None of the above  

Would B not start smb on several run levels?

The test also seems to contradict this in question 20

20. Which of the following command lines would configure the smb 
service to be started by default in runlevel 1?  
A  chkconfig smb start  
B  service smb on  
C  chkconfig smb on  
D  service smb start  
E  None of the above (correct)  


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.take pretest
2.
3.
    

Additional info:
Comment 1 Bowe Strickland 2005-01-03 12:11:56 EST
pretest 8: 
as written, is correct.  changed "none of the above" to another
distractor to reinforece "single best answer"  policy.

test20:
runlevel 1 is reserved for single user mode, so chkconfig blah on
does not enable for runlevel 1, only 345 (maybe 2345 - don't remember
right now).

Note You need to log in before you can comment on or make changes to this bug.